program variable
!this program evaluates an expression
!written by JWP 28/10/98

real :: x ! This defines a variable called x
!
x = 23.6*log(4.2)/(3.0+2.1) ! This gives it a value
!
print *, 'The value of x is ', x 
! .. and then print it out
end program variable
 
